Subject: CS&E report

From: [email-masked] (S. Sairam)
Date: Thu, 24 Sep 92 16:01:31 -0400

Count me in as a signatory.
--Sai
------------------------------------------------------------------------
S Sairam                             | CSnet: [email-masked]
Comp Sci, Brown University           | Bitnet: [email-masked]   
ph nos Hm: 521-9123, offc: 863-7673  | uucp: uunet!brunix!ss